Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88330 - exception error 'cannot allocate memory, error 12' on install.
Summary: exception error 'cannot allocate memory, error 12' on install.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-09 00:07 UTC by aaron
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-12 02:11:57 UTC


Attachments (Terms of Use)

Description aaron 2003-04-09 00:07:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
get all the way through setting the install up.
as soon as it tries to start unpacking everything, pops up with
exception, few lines of bugs, and 'cannot allocate memory'. its listed
as error 12, but its now what shows when i search for it here.

tested the disk, and its fine.
the option to dump the error log to a floppy does not work.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go through setup install
2. get to page before it starts unpacking
3. click 'next', next screen comes up, error comes up immediatly.
    

Actual Results:  install stopped

Expected Results:  install should have gone on as normal

Additional info:

Comment 1 aaron 2003-04-12 02:11:57 UTC
did text install. went pretty smooth.
patched the problem.
all fixed.



Note You need to log in before you can comment on or make changes to this bug.